/* Localized versions of Info.plist keys */

CFBundleName = "SortThem";
CFBundleShortVersionString = "SortThem version 0.1";
CFBundleGetInfoString = "SortThem version 0.1, Copyright 2003 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2003 __MyCompanyName__.";
